﻿body {background-color:#FDFDF0;}
.clear {clear:both;}
.advanced fieldset {border:1px solid gray}
fieldset {border:1px dashed gray}
legend {font-weight:bold; background-color:#FDFDF0; cursor:pointer;}
.panel {text-align:left; padding-left:5px;}
a {color:#00AA00;}      /* unvisited link */
a:visited {color:#00AA00;}  /* visited link */
a:hover {color:#FF00FF;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */
div.addthis_toolbox {width:350px; height:25px; margin: 0 auto;}

.panel2 fieldset {border-color: black;}
.panel2 {text-align:left; padding-left:5px;}